JumpPads:
  hub, -30, 45, 82:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -29, 45, 82:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -38, 45, 73:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -38, 45, 74:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -29, 45, 65:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -30, 45, 65:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -21, 45, 73:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
  hub, -21, 45, 74:
    owners:
    - f9aba205-947e-45a3-b4e4-1dbb97fb9c36
    plate: LIGHT_WEIGHTED_PRESSURE_PLATE
    power: 30.0
    angle: 45.0
